@charset "UTF-8";
/* CSS Document */
#mainMenu nav>ul>li.hover-active>a, #mainMenu nav>ul>li.hover-active>span, #mainMenu nav>ul>li.current>a, #mainMenu nav>ul>li.current>span, #mainMenu nav>ul>li:hover>a, #mainMenu nav>ul>li:hover>span, #mainMenu nav>ul>li:focus>a, #mainMenu nav>ul>li:focus>span {
    color: #C30D23;
}
a:not(.btn):not(.badge):hover, a:not(.btn):not(.badge):focus, a:not(.btn):not(.badge):active {
    color: #C30D23;
}
#scrollTop:after, #scrollTop:before {
    background-color: #C30D23;
}
.heading-text.heading-gradient h2>* {
    background: radial-gradient(circle at left top,#ff4b4b 9%,#fc2222 48%,#ff4242 91%);
    font-size: 32px;
    font-weight: 300;
    letter-spacing: 2px;
}

button.btn, .btn:not(.close):not(.mfp-close), a.btn:not([href]):not([tabindex]) {
    background-color: #C30D23;
    border-color: #C30D23;
}
button.btn:hover, button.btn:focus, button.btn:not(:disabled):not(.disabled):active, button.btn:not(:disabled):not(.disabled).active, .btn:not(.close):not(.mfp-close):hover, .btn:not(.close):not(.mfp-close):focus, .btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active, .btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled).active, a.btn:not([href]):not([tabindex]):hover, a.btn:not([href]):not([tabindex]):focus, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active {
    background-color: #E4007F;
    border-color: #E4007F;
}

.portfolio-item .portfolio-description a:hover i, .portfolio-item .grid-description a:hover i, .portfolio-item .portfolio-links a:hover i, .grid-item .portfolio-description a:hover i, .grid-item .grid-description a:hover i, .grid-item .portfolio-links a:hover i {
    background-color: #C30D23;
    border: 1px solid #C30D23;
}
.flickity-button:hover {
    background-color: #C30D23;
}

a:not(.btn):active, a:not(.btn):focus, a:not(.btn):hover {
    color: #9f2426;
}

.btn, a.btn:not([href]):not([tabindex]) {
    background-color: #9f2426;
    border-color: #f83893;
    font-size: 18px;
}

.btn:focus, .btn:hover, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]):focus, a.btn:not([href]):not([tabindex]):hover, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active {
    color: #9f2426;
    border-color: #9f2426;
    background: #fff;
}

.GreyBackground {
    background-color: #f8f9fa;
}

#slider {
    background-color: #c30d23;
}

/* 首頁物件控制 */
.startBottom {
    position: absolute;
    background-color: #c30d23;
    height: 9%;
    width: 100%;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}
    
.startBottom .host, .startBottom .connection {
    margin-top: 2%;
    height: 80%;
}

.startBottom .host {
    margin-left: 1%;
}
.startBottom .connection {
    margin-right: 1%;
}

.startPro {
    position: absolute;
    width: 110%;
    left: 2%;
    bottom: 9%;
}

.startTitle {
    position: absolute;
    width: 65%;
    top: 5%;
    left: 2%;
}

.startText {
    position: absolute;
    width: 40%;
    right: 55%;
    bottom: 22%;
}

/* 首頁物件控制 */

.product .product-title

.testimonial-item strong {
    color: #CB003F;
    margin-right: 5px;
}

#plan ol, #plan ul {
    margin-left: 25px;
}
#plan h4 {
    margin-bottom: 5px;
}

#shop .product .product-category {
    opacity: 1;
    color: #970055;
    font-weight: 600;
    font-size: 1.1rem;
}

#shop .product .product-title {
    height: 54px;
    overflow: hidden;
    max-width: 78%;
}

#product-page .product .product-category {
    opacity: 1;
    color: #970055;
    font-weight: 600;
    font-size: 1.1rem;
}

#product-page .product-description ol, #product-page .product-description ul {
    padding-left: 20px;
}

.mfp-content .product .product-image img {
    width: 50%;
    float: left;
}

@media (min-width: 576px) {

.startBottom {
    height: 15%;
    z-index: 0;
}
    
.startBottom .host, .startBottom .connection {
    margin-top: 1%;
}

.startBottom .host {
    margin-left: 5%;
}
.startBottom .connection {
    margin-right: 5%;
}

.startPro {
    position: absolute;
    width: 45%;
    left: 20%;
    bottom: 0;
}

.startTitle {
    position: absolute;
    width: 30%;
    top: 5%;
    left: 5%;
}

.startText {
    position: absolute;
    width: 25%;
    right: 5%;
    bottom: 17%;
}

}

@media (min-width: 768px) {  

.startBottom {
    height: 15%;
    z-index: 0;
}
    
.startBottom .host, .startBottom .connection {
    margin-top: 1%;
}

.startBottom .host {
    margin-left: 5%;
}

.startBottom .connection {
    margin-right: 5%;
}

.startPro {
    position: absolute;
    width: 45%;
    left: 20%;
    bottom: 0;
}

.startTitle {
    position: absolute;
    width: 32%;
    top: 4%;
    left: 3%;
}

.startText {
    position: absolute;
    width: 25%;
    right: 5%;
    bottom: 17%;
}

}

@media (min-width: 992px) { 

.startBottom {
    height: 15%;
    z-index: 0;
}
    
.startBottom .host, .startBottom .connection {
    margin-top: 1%;
}

.startBottom .host {
    margin-left: 5%;
}
.startBottom .connection {
    margin-right: 5%;
}

.startPro {
    position: absolute;
    width: 45%;
    left: 20%;
    bottom: 0;
}

.startTitle {
    position: absolute;
    width: 34%;
    top: 4%;
    left: 3%;
}

.startText {
    position: absolute;
    width: 25%;
    right: 5%;
    bottom: 17%;
}

}

@media (min-width: 1200px) {  

.startBottom {
    height: 15%;
    z-index: 0;
}
    
.startBottom .host, .startBottom .connection {
    margin-top: 1%;
}

.startBottom .host {
    margin-left: 5%;
}
.startBottom .connection {
    margin-right: 5%;
}

.startPro {
    position: absolute;
    width: 35%;
    left: 25%;
    bottom: 0;
}

.startTitle {
    position: absolute;
    width: 30%;
    top: 5%;
    left: 5%;
}

.startText {
    position: absolute;
    width: 15%;
    right: 5%;
    bottom: 17%;
}

}